program FEIBH01;

uses
  Forms,
  MAIN in 'MAIN.pas' {Form1},
  DM in '..\..\Delphi_¦@„Īpas\DM\DM.pas' {FDM: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFDM, FDM);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
